uuid: 8a9ab8f7-a706-4282-b034-022a3831859f
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.bisofclohin
id: commerce_product_variation.builtin.bisofclohin
field_name: bisofclohin
entity_type: commerce_product_variation
bundle: builtin
label: 'Soft Close Hinge'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
